# The script links the bathymetries from the Earth Science department repository to the bathymetries folder.


REPOSITORY_PATH=/gpfs/projects/bsc32/models/
NEMO_REPOSITORY_PATH=$REPOSITORY_PATH/nemo/v3.6/inidata/nemo/

# Linking NEMO resolutions
for res in ORCA2 ORCA1 ORCA025 ORCA12 ; do
 ln -sf ${NEMO_REPOSITORY_PATH}/${res}L[0-9][0-9]/bathy_meter.nc bathymetries/nemo_bathy_meter_$res.nc
done


# Linking ECE resolutions
ECE_REPOSITORY_PATH=$REPOSITORY_PATH/ecearth/v3.2.0/inidata/nemo/initial/
for res in ORCA1 ORCA025; do
 ln -sf ${ECE_REPOSITORY_PATH}/${res}L[0-9][0-9]/bathy_meter.nc bathymetries/ece_bathy_meter_$res.nc
done
